@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'gbthinlight';
    src: url('font/gobold.thin-light-webfont.eot');
    src: url('font/gobold.thin-light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gobold.thin-light-webfont.woff') format('woff'), url('../font/gobold.thin-light-webfont.ttf') format('truetype'), url('../fonts/gobold.thin-light-webfont.svg#gobold_thin_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gblight';
    src: url('font/gobold.thin-webfont.eot');
    src: url('font/gobold.thin-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gobold.thin-webfont.woff') format('woff'), url('../font/gobold.thin-webfont.ttf') format('truetype'), url('../fonts/gobold.thin-webfont.svg#gobold_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gbbold';
    src: url('font/gobold.bold-webfont.eot');
    src: url('font/gobold.bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gobold.bold-webfont.woff') format('woff'), url('../font/gobold.bold-webfont.ttf') format('truetype'), url('../fonts/gobold.bold-webfont.svg#gobold_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothammedium';
    src: url('font/gotham-medium-webfont.eot');
    src: url('font/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gotham-medium-webfont.woff') format('woff'), url('../font/gotham-medium-webfont.ttf') format('truetype'), url('../fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'gothammediumitalic';
    src: url('font/gotham-mediumitalic-webfont.eot');
    src: url('font/gotham-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gotham-mediumitalic-webfont.woff') format('woff'), url('../font/gotham-mediumitalic-webfont.ttf') format('truetype'), url('../fonts/gotham-mediumitalic-webfont.svg#gothammediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambook';
    src: url('font/gotham-book-webfont.eot');
    src: url('font/gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gotham-book-webfont.woff') format('woff'), url('../font/gotham-book-webfont.ttf') format('truetype'), url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'gothambookitalic';
    src: url('font/gotham-bookitalic-webfont.eot');
    src: url('font/gotham-bookitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/gotham-bookitalic-webfont.woff') format('woff'), url('../font/gotham-bookitalic-webfont.ttf') format('truetype'), url('../fonts/gotham-bookitalic-webfont.svg#gothambookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media(max-width: 767px) {
    .gbthinlight {
        font-family: 'gbthinlight', sans-serif !important;
    }

    .gblight {
        font-family: 'gblight', sans-serif !important;
    }

    .gbbold {
        font-family: 'gbbold', sans-serif !important;
    }

    .gothmed {
        font-family: 'gothammedium', sans-serif !important;
    }

        .gothmed em {
            font-family: 'gothammediumitalic', sans-serif !important;
            font-style: normal;
        }


    .goth {
        font-family: 'gothambook', sans-serif !important;
    }

        .goth em {
            font-family: 'gothambookitalic', sans-serif !important;
            font-style: normal;
        }


    .arial {
        font-family: Arial, sans-serif;
    }

    img {
        border: none;
    }

    .shade {
        text-shadow: 1px 1px 3px rgba(0,0,0,.6);
    }
    /* floats */

    .fleft {
        float: left;
    }

    .fright {
        float: right;
    }

    .clear {
        clear: both;
    }

    .clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }

    .clearfix {
        display: inline-block;
    }
    /* start commented backslash hack \*/
    * html .clearfix {
        height: 1%;
    }

    .clearfix {
        display: block;
    }
    /* close commented backslash hack */

    /* FONT VARIANTS */
    .text-center {
        text-align: center !important;
    }

    .text-right {
        text-align: right !important;
    }

    .bold {
        font-weight: bold !important;
    }

    .normal {
        font-weight: normal !important;
    }

    .ital {
        font-style: italic !important;
    }

    .invisible {
        display: none !important;
    }

    .block {
        display: block !important;
    }

    .scored {
        text-decoration: underline !important;
    }

    .noscore {
        text-decoration: none !important;
    }

    .caps {
        text-transform: uppercase !important;
    }

    .pad0 {
        padding-bottom: 0 !important;
    }

    .pad6 {
        padding-bottom: 6px !important;
    }

    .pad12 {
        padding-bottom: 12px !important;
    }

    .pad20 {
        padding-bottom: 20px !important;
    }

    .pad30 {
        padding-bottom: 30px !important;
    }

    .white {
        color: #fff !important;
    }

    .black {
        color: #000 !important;
    }

    .blue {
        color: #00a9d1 !important;
    }

    .orange {
        color: #ff6600 !important;
    }

    .yellow {
        color: #dce442 !important;
    }

    .yellow2 {
        color: #eafb30 !important;
    }

    .purple {
        color: #9838fa !important;
    }

    .gray {
        color: #898383 !important;
    }

    .darkgray {
        color: #303030 !important;
    }

    .red {
        color: #ff7433 !important;
    }

    .green {
        color: #666d3e !important;
    }

    .margr20 {
        margin-right: 20px !important;
    }

    .lh {
        line-height: normal !important;
    }

    .lh19 {
        line-height: 19px !important;
    }

    .lgothmed0 {
        line-height: 20px !important;
    }

    .lgothmed1 {
        line-height: 21px !important;
    }

    .vmid {
        vertical-align: middle !important;
    }

    /* FONT SIZES - from 5px - 100px - add class f[x] to an element where x is font size to force a different font size */

    .f5 {
        font-size: 5px !important;
    }

    .f6 {
        font-size: 6px !important;
    }

    .f7 {
        font-size: 7px !important;
    }

    .f8 {
        font-size: 8px !important;
    }

    .f9 {
        font-size: 9px !important;
    }

    .f10 {
        font-size: 10px !important;
    }

    .f11 {
        font-size: 11px !important;
    }

    .f12 {
        font-size: 12px !important;
    }

    .f13 {
        font-size: 13px !important;
    }

    .f14 {
        font-size: 14px !important;
    }

    .f15 {
        font-size: 15px !important;
    }

    .f16 {
        font-size: 16px !important;
    }

    .f17 {
        font-size: 17px !important;
    }

    .f18 {
        font-size: 18px !important;
    }

    .f19 {
        font-size: 19px !important;
    }

    .f20 {
        font-size: 20px !important;
    }

    .f21 {
        font-size: 21px !important;
    }

    .f22 {
        font-size: 22px !important;
    }

    .f23 {
        font-size: 23px !important;
    }

    .f24 {
        font-size: 24px !important;
    }

    .f25 {
        font-size: 25px !important;
    }

    .f26 {
        font-size: 26px !important;
    }

    .f27 {
        font-size: 27px !important;
    }

    .f28 {
        font-size: 28px !important;
    }

    .f29 {
        font-size: 29px !important;
    }

    .f30 {
        font-size: 30px !important;
    }

    .f31 {
        font-size: 31px !important;
    }

    .f32 {
        font-size: 32px !important;
    }

    .f33 {
        font-size: 33px !important;
    }

    .f34 {
        font-size: 34px !important;
    }

    .f35 {
        font-size: 35px !important;
    }

    .f36 {
        font-size: 36px !important;
    }

    .f37 {
        font-size: 37px !important;
    }

    .f38 {
        font-size: 38px !important;
    }

    .f39 {
        font-size: 39px !important;
    }

    .f40 {
        font-size: 40px !important;
    }

    .f41 {
        font-size: 41px !important;
    }

    .f42 {
        font-size: 42px !important;
    }

    .f43 {
        font-size: 43px !important;
    }

    .f44 {
        font-size: 44px !important;
    }

    .f45 {
        font-size: 45px !important;
    }

    .f46 {
        font-size: 46px !important;
    }

    .f47 {
        font-size: 47px !important;
    }

    .f48 {
        font-size: 48px !important;
    }

    .f49 {
        font-size: 49px !important;
    }

    .f50 {
        font-size: 50px !important;
    }

    .f51 {
        font-size: 51px !important;
    }

    .f52 {
        font-size: 52px !important;
    }

    .f53 {
        font-size: 53px !important;
    }

    .f54 {
        font-size: 54px !important;
    }

    .f55 {
        font-size: 55px !important;
    }

    .f56 {
        font-size: 56px !important;
    }

    .f57 {
        font-size: 57px !important;
    }

    .f58 {
        font-size: 58px !important;
    }

    .f59 {
        font-size: 59px !important;
    }

    .f60 {
        font-size: 60px !important;
    }

    .f61 {
        font-size: 61px !important;
    }

    .f62 {
        font-size: 62px !important;
    }

    .f63 {
        font-size: 63px !important;
    }

    .f64 {
        font-size: 64px !important;
    }

    .f65 {
        font-size: 65px !important;
    }

    .f66 {
        font-size: 66px !important;
    }

    .f67 {
        font-size: 67px !important;
    }

    .f68 {
        font-size: 68px !important;
    }

    .f69 {
        font-size: 69px !important;
    }

    .f70 {
        font-size: 70px !important;
    }

    .f71 {
        font-size: 71px !important;
    }

    .f72 {
        font-size: 72px !important;
    }

    .f73 {
        font-size: 73px !important;
    }

    .f74 {
        font-size: 74px !important;
    }

    .f75 {
        font-size: 75px !important;
    }

    .f76 {
        font-size: 76px !important;
    }

    .f77 {
        font-size: 77px !important;
    }

    .f78 {
        font-size: 78px !important;
    }

    .f79 {
        font-size: 79px !important;
    }

    .f80 {
        font-size: 80px !important;
    }

    .f81 {
        font-size: 81px !important;
    }

    .f82 {
        font-size: 82px !important;
    }

    .f83 {
        font-size: 83px !important;
    }

    .f84 {
        font-size: 84px !important;
    }

    .f85 {
        font-size: 85px !important;
    }

    .f86 {
        font-size: 86px !important;
    }

    .f87 {
        font-size: 87px !important;
    }

    .f88 {
        font-size: 88px !important;
    }

    .f89 {
        font-size: 89px !important;
    }

    .f90 {
        font-size: 90px !important;
    }

    .f91 {
        font-size: 91px !important;
    }

    .f92 {
        font-size: 92px !important;
    }

    .f93 {
        font-size: 93px !important;
    }

    .f94 {
        font-size: 94px !important;
    }

    .f95 {
        font-size: 95px !important;
    }

    .f96 {
        font-size: 96px !important;
    }

    .f97 {
        font-size: 97px !important;
    }

    .f98 {
        font-size: 98px !important;
    }

    .f99 {
        font-size: 99px !important;
    }

    .f100 {
        font-size: 100px !important;
    }


    html, body {
        height: 100%;
        width: 100%;
    }

    h1, gothmed, h3, h4, h5 {
        font-weight: normal;
    }

    div {
        position: relative;
    }

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .container {
        width: 640px;
        margin: 0 auto;
        background: #fff;
    }

    body {
        background: #e2e2e2;
        color: #000;
        line-height: normal;
        font-family: 'gothambook', sans-serif;
    }

    .header {
        width: 640px;
    }

    .footer {
        width: 640px;
        background: #fff;
        padding: 40px 20px 100px 20px;
        border-top: 1px solid #dedede;
    }

        .footer p {
            padding-bottom: 24px;
            font-size: 22px;
            color: #000;
            line-height: 28px;
        }


    .content {
        width: 640px;
        background: #fff;
    }

        .content a {
            color: #8a160f;
        }

    gothmed {
        color: #000;
        font-size: 43px;
        font-family: 'gbthinlight', sans-serif;
        letter-spacing: -1px;
        padding: 0 0 24px 0;
        text-transform: uppercase;
    }

    .nowrapper .fancybox-skin {
        background: none;
        box-shadow: none;
        -webkit-box-shadow: none;
    }

    .content gothmed {
        padding: 30px 24px 30px 24px;
    }

    .content p {
        font-size: 28px;
        line-height: 36px;
        padding: 0 24px 40px;
    }

    .content ul {
        font-size: 28px;
        line-height: 36px;
        padding: 0 24px 40px;
        margin-left: 26px;
    }

    .content h2 {
        font-family: "gbthinlight",sans-serif;
        text-transform: uppercase;
        color: #000;
        padding: 30px 24px 24px;
        line-height: 65px;
        font-size: 49px;
        letter-spacing: -2px;
    }


    /* -----CART MOBILE ----- */
    .fixWidth {
        width: 100%;
    }

        .fixWidth td {
            text-align: center;
        }

    .cart_mobile {
        width: 593px;
        position: relative;
        margin: 0 auto;
    }

        .cart_mobile .form_line {
            position: relative;
            width: 593px;
            display: block;
            padding-bottom: 26px;
        }

        .cart_mobile .form_line_btn {
            position: relative;
            width: 593px;
            display: block;
            padding: 26px 0;
            text-align: right;
        }

        .cart_mobile .label-1 {
            float: left;
            position: relative;
            width: 100px;
            padding-top: 2px;
        }

        .cart_mobile .label-2 {
            float: left;
            position: relative;
            width: 533px;
            font-size: 28px;
        }

        .cart_mobile .label-3 {
            position: relative;
            width: 260px;
        }

        .cart_mobile .checkbox-left {
            float: left;
            position: relative;
            margin-top: 8px;
            margin-right: 10px;
        }

        .cart_mobile .text-1 {
            width: 590px;
            position: relative;
            float: left;
            font-size: 28px;
            color: #666666;
            height: 106px;
            padding: 33px;
            border-color: #5D605D #CCCCCC #CCCCCC #5D605D;
            border-radius: 7px 7px 7px 7px;
            border-style: solid;
            border-width: 1px;
            box-shadow: 1px 1px 2px 0 #666666 inset;
        }

        .cart_mobile .text-2 {
            width: 200px;
            position: relative;
            float: left;
            height: 106px;
            padding: 33px;
            font-size: 28px;
            color: #666666;
            border-color: #5D605D #CCCCCC #CCCCCC #5D605D;
            border-radius: 7px 7px 7px 7px;
            border-style: solid;
            border-width: 1px;
            box-shadow: 1px 1px 2px 0 #666666 inset;
        }

        .cart_mobile .text-3 {
            width: 285px;
            height: 106px;
            padding: 33px;
            float: left;
            margin-right: 20px;
            position: relative;
            font-size: 28px;
            color: #666666;
            border-color: #5D605D #CCCCCC #CCCCCC #5D605D;
            border-radius: 7px 7px 7px 7px;
            border-style: solid;
            border-width: 1px;
            box-shadow: 1px 1px 2px 0 #666666 inset;
        }

            .cart_mobile .text-3:last-child {
                margin-right: 0;
            }

        .cart_mobile .text-4 {
            width: 210px;
            float: left;
            height: 106px;
            padding: 33px;
            margin-right: 20px;
            position: relative;
            font-size: 28px;
            color: #666666;
            border-color: #5D605D #CCCCCC #CCCCCC #5D605D;
            border-radius: 7px 7px 7px 7px;
            border-style: solid;
            border-width: 1px;
            box-shadow: 1px 1px 2px 0 #666666 inset;
        }

            .cart_mobile .text-4:last-child {
                margin-right: 0;
            }

        .cart_mobile .error-1 {
            position: relative;
            font-size: 24px;
            color: #ff0000;
        }

        .cart_mobile .error-2 {
            position: relative;
            font-size: 24px;
            color: #ff0000;
        }

        .cart_mobile .cvv {
            color: #4E4E4E;
            font-size: 28px;
            padding-top: 33px;
            text-decoration: underline;
            float: left;
            margin-left: 20px;
        }

    .slides {
        width: 640px;
        height: 324px;
        overflow: hidden;
    }

    .horzgrayline {
        width: 100%;
        height: 3px;
        background: #e9e9e9;
        margin: 0 0 30px 0;
    }

    .error {
        font-size: 24px;
        color: red;
    }

    .horzpinkline {
        background: none repeat scroll 0 0 #E097C5;
        height: 3px;
        margin: -20px 0 -20px 0;
        width: 100%;
    }

    /* upsells */
    .page_upsell {
        padding-bottom: 20px;
    }

    .ask {
        font-size: 32px;
        font-weight: bold;
        line-height: normal;
        color: #454746;
        padding-top: 40px;
        float: right;
        text-align: right;
        margin-right: 80px;
        display: inline-block;
    }

    .btns {
        text-align: right;
        display: block;
        padding-top: 10px;
        position: relative;
        padding-right: 46px;
    }

        .btns a {
            display: inline-block;
        }

    .ask_arrow {
        background: url("../content/images/mobile/upsell_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 94px;
        position: absolute;
        right: -45px;
        width: 83px;
        top: -15px;
    }

    .page_upsell label {
        font-size: 35px;
    }

    .page_upsell select {
        padding: 10px;
        font-size: 24px;
    }

    /* receipt */




    .cart_table {
        display: block;
        width: 580px;
        color: #464646;
        font-size: 24px;
        margin: 0 auto;
        position: relative;
    }


    .cart_text {
        float: left;
        position: relative;
        width: 308px;
    }

    .cart_select {
        float: left;
        position: relative;
        text-align: center;
        font-weight: bold;
        width: 164px;
    }

    .product_price {
        float: left;
        position: relative;
        font-weight: bold;
        width: 104px;
    }

    .freeshipcall {
        float: right;
    }

    .cart_totals {
        display: block;
        position: relative;
        font-size: 24px;
        width: 580px;
        color: #000;
        padding-bottom: 30px;
        font-weight: bold;
    }

    .cart_totals_left {
        float: left;
        margin-left: 350px;
        position: relative;
        width: 130px;
    }

    .cart_totals_right {
        position: relative;
        float: left;
        width: 94px;
    }

    .horizontal_dots {
        height: 1px;
        margin: 20px 0;
        border-top: 2px solid #464646;
    }

    .content .basket_description {
        padding: 0 0 24px 0;
    }

    .homebody > div > img {
        display: block;
    }

    .homevideo {
        width: 557px;
        height: 313px;
        margin: 30px auto 0;
    }

    .bas {
        position: absolute;
        left: 20px;
        top: 187px;
    }


    /* home slides */
    .baimages {
        display: table;
        text-align: center;
        width: 600px;
        margin: 0 auto;
    }

    .baquote {
        width: 484px;
        letter-spacing: -1px;
        margin: 40px auto 0;
        font-family: 'gothammedium', sans-serif;
    }

        .baquote em {
            font-family: 'gothammediumitalic', sans-serif;
            font-style: normal;
        }

    .baimg {
        text-align: center;
        float: left;
        margin: 0;
    }

    .baimgdisclaimer {
        text-align: center;
        float: left;
        font-size: 12px;
        white-space: nowrap;
        margin: 378px -80px 0px;
        z-index: 100;
        width: 300px;
    }

    .baimg img {
        margin-bottom: 6px;
        max-width: 230px;
    }

    .baimages .baimg:first-of-type img, .baimages .baimg:first-of-type span {
        position: relative;
        left: 50px;
    }

    .baimages .baimg:last-of-type img, .baimages .baimg:last-of-type span {
        position: relative;
        left: -50px;
    }


    .baimg span {
        display: block;
        font-size: 15px;
    }

    .homeba1, .homeba2 {
        width: 600px;
        overflow: hidden;
        margin: 0 auto;
    }

    .homeba1 {
    }

    .homeba2 {
        height: 430px !important;
    }

    #ba1prev, #ba2prev {
        position: absolute;
        left: -10px;
        cursor: pointer;
        top: 160px;
        z-index: 200;
    }

    #ba1next, #ba2next {
        position: absolute;
        left: 556px;
        cursor: pointer;
        top: 160px;
        z-index: 200;
    }

    #headernav {
        display: none;
        width: 472px;
        position: absolute;
        top: 69px;
        z-index: 1000;
        left: 0;
        background: #585858;
        padding-bottom: 300px;
    }

        #headernav a {
            font-size: 29px;
            text-transform: uppercase;
            display: block;
            padding: 20px;
            color: #fff;
            text-decoration: none;
            border-bottom: 1px solid #a7a7a7;
        }

            #headernav a:last-child {
                border: none;
            }


    .transparentbox {
        border: 1px solid #fff;
        background: rgba(0,0,0,.65);
        width: 614px;
        margin: 0 auto 30px;
        padding: 20px 30px;
    }

    .content .transparentbox p {
        line-height: 28px;
        padding-left: 0;
        font-size: 20px;
    }

    .transparentbox a {
        text-decoration: underline;
        color: #fff;
        font-weight: bold;
        display: block;
        margin-bottom: 4px;
    }

    .transparentbox span {
        color: #fff;
        font-weight: bold;
        display: block;
        margin-bottom: 4px;
    }

    .transparentbox h3 {
        color: #ff7433;
        font-family: 'gbthinlight', sans-serif;
        font-size: 41px;
        letter-spacing: -1px;
        text-shadow: 0 0 4px rgba(0,0,0,.8);
        text-transform: uppercase;
        padding-bottom: 6px;
    }

    .qapop {
        padding: 30px;
        background: #fff;
    }

        .qapop h3 {
            color: #000;
            font-family: 'gbthinlight', sans-serif;
            font-size: 40px;
            text-transform: uppercase;
            padding-bottom: 12px;
        }

        .qapop p, .qapop ul {
            font-size: 21px;
            line-height: 28px;
            color: #000;
            padding-bottom: 24px;
        }

        .qapop ul {
            margin-left: 16px;
        }

    /* extra cart styles */


    .shopping_top_table {
        background: #fff;
        display: table;
        width: 640px;
        table-layout: fixed;
        margin-top: -1px;
        border-collapse: collapse;
        border: 1px solid #dbdbdb;
    }

    .shopping_top_row_header {
        display: table-row;
        background: #e7e6e6;
    }

        .shopping_top_row_header div {
            display: table-cell;
            padding: 13px 20px;
            font-weight: bold;
            font-size: 14px;
            background: #e7e6e6;
            border-bottom: 1px solid #dbdbdb;
            background-clip: padding-box;
            text-transform: uppercase;
        }

            .shopping_top_row_header div:nth-child(1) {
                width: 348px;
                padding-left: 30px;
            }

    .shopping_top_row {
        display: table-row;
    }

        .shopping_top_row > div {
            display: table-cell;
            vertical-align: middle;
            border-bottom: 1px solid #dbdbdb;
            padding: 10px 10px 10px 20px;
        }

            .shopping_top_row > div:nth-child(1) {
                padding-left: 30px;
            }

                .shopping_top_row > div:nth-child(1) .cartimg {
                    display: inline-block;
                    margin-right: 30px;
                    max-width: 60px;
                    vertical-align: middle;
                }

                .shopping_top_row > div:nth-child(1) .product_description {
                    display: inline-block;
                    width: 277px;
                }

            .shopping_top_row > div:nth-child(2) .product_description .subdescription {
            }

            .shopping_top_row > div:nth-child(3) {
                padding-right: 40px;
            }

    .shopping_top_totals {
        display: table-row;
    }

        .shopping_top_totals div {
            display: table-cell;
            padding: 20px;
            vertical-align: middle;
        }

        .shopping_top_totals .billing_details {
            width: 568px;
        }

        .shopping_top_totals .subtotal {
            padding-right: 50px;
            font-size: 16px;
            text-align: right;
            font-weight: bold;
        }

            .shopping_top_totals .subtotal span {
                margin-left: 16px;
            }


    /* upsells */
    .content .upsell_container {
        background: #898383;
        padding-bottom: 40px;
    }

        .content .upsell_container h2 {
            font-family: "gbthinlight",sans-serif;
            text-transform: uppercase;
            padding-bottom: 46px;
            color: #DCE442;
            padding-top: 10px;
            padding-left: 14px;
            padding-right: 24px;
            line-height: 57px;
            font-size: 49px;
            text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
            letter-spacing: -2px;
        }

        .content .upsell_container p, .content .upsell_container ul {
            color: #fff;
            font-size: 27px;
            line-height: 31px;
            padding: 0 24px 24px 24px;
        }

    .transparentboxupsell {
        border: 1px solid #fff;
        background: rgba(0,0,0,.65);
        width: 614px;
        margin: 0 auto 10px;
        padding: 20px 0 0 0;
    }


    .upsell_footer a {
        display: block;
        margin-bottom: 40px;
        text-align: center;
    }

        .upsell_footer a img {
        }

    .upsellbulls {
        list-style: none;
    }

        .upsellbulls li:before {
            content: 'o';
            margin-right: 10px;
        }

        .upsellbulls li {
            text-indent: -30px;
            line-height: 36px;
        }
    /* last upsell */

    .checkradios input {
        opacity: 0;
        display: inline-block;
        margin-right: 20px;
        vertical-align: top;
        width: 58px;
        cursor: pointer;
        height: 60px;
    }

    .checkradios .inputtext {
        display: inline-block;
        width: 500px;
    }

    .checkradios label {
        color: #fff;
        text-transform: uppercase;
        display: block;
        cursor: pointer;
        margin-bottom: 40px;
    }

    .checkradios .checkedinput {
        background: url(//d14u35ewypfrzf.cloudfront.net/images/mobile/upsell_check.png) no-repeat 0 4px;
    }

    .checkradios label {
        background: url(//d14u35ewypfrzf.cloudfront.net/images/mobile/upsell_uncheck.png) no-repeat 0 4px;
        margin-left: 20px;
    }


    /* receipt styles */

    .receipt_table {
        border-collapse: collapse;
        padding: 0;
        margin: 0 auto 50px;
        width: 638px;
        background: #fff;
        border: 1px solid #dbdbdb;
    }

        .receipt_table td {
            padding: 10px 20px;
            border: 1px solid #dbdbdb;
        }

            .receipt_table td:nth-child(3) {
                text-align: right;
                padding-right: 50px;
            }

    .content .receipt_table p {
        font-size: 15px;
    }

    .receipt_title td {
        background: #ff7433;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .receiptheader td {
        background: #e7e6e6;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        white-space: nowrap;
    }

    .receipt_footer td {
        background: #e7e6e6;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: right;
        padding-right: 50px;
    }


        .receipt_footer td span {
            margin-left: 50px;
        }

    .customer_info_table {
        width: 600px;
        font-size: 15px;
    }

        .customer_info_table td {
            border: none;
            border-collapse: collapse;
            table-layout: fixed;
            vertical-align: top;
            padding: 0;
        }

    #bottom_banner {
        position: fixed;
        bottom: 0;
        width: 640px;
        height: 109px;
        z-index: 300;
    }
}
